petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawPause

Waits n seconds or until user input, depending on input to PetscDrawSetPause().

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawPause(PetscDraw draw)

Collective operation on PetscDraw object. Many br

### Input Parameter

draw -the drawing context Many br

Many br

### See Also

PetscDrawSetPause(), PetscDrawGetPause()

Level:beginner
Location:src/sys/classes/draw/interface/dpause.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/vec/examples/tutorials/ex3.c.html
src/vec/vec/examples/tutorials/ex3f.F.html